.txt-cntr {
    text-align: center;
}
.zcol-wrap,.dflx,.zwb-midea-obj,.zwb-btn-set {
    display: flex;
    flex-wrap: wrap
}

.flx-algn-cntr {
    align-items: center
}

.flx-algn-start {
    align-items: flex-start
}

.flx-algn-stretch {
    align-items: stretch
}

.flx-algn-end {
    align-items: flex-end
}

.flx-jstfy-cntr {
    justify-content: center
}

.flx-jstfy-btween {
    justify-content: space-between
}

.flx-jstfy-even {
    justify-content: space-evenly
}

.flx-jstfy-arnd {
    justify-content: space-around
}

.flx-jstfy-start {
    justify-content: flex-start
}

.flx-jstfy-end {
    justify-content: flex-end
}
.zwc-award-wrap {
    padding: 90px 0 120px
}

.zwc-badge-wrap h2 {
    font-size:36px;
}

.zwc-badge-wrap ul {
    margin-top: 45px;
    gap: 20px;
    flex-wrap: nowrap
}

.zwc-badge-wrap ul li {
    flex-direction: column;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ebebeb;
    box-shadow: 0 24px 24px -8px rgba(0,0,0,0.08);
    gap: 2px;
    padding: 35px 35px;
    opacity: 0;
    transition: all .5s ease-in .5s;
    transform: translate(0,-10px)
}

.bottom-animated .zwc-badge-wrap ul li {
    opacity: 1;
    transform: translate(0,0)
}

.bottom-animated .zwc-badge-wrap ul li:nth-child(2) {
    transition-delay: .6s
}

.bottom-animated .zwc-badge-wrap ul li:nth-child(3) {
    transition-delay: .7s
}

.bottom-animated .zwc-badge-wrap ul li:nth-child(4) {
    transition-delay: .8s
}

.bottom-animated .zwc-badge-wrap ul li:nth-child(5) {
    transition-delay: .9s
}

.bottom-animated .zwc-badge-wrap ul li:nth-child(6) {
    transition-delay: 1s
}

.zwc-badge-wrap ul li .zwc-rate-val {
    background: #f5f5f5;
    border-radius: 60px;
    font-size: 12px;
    font-family: var(--zf-secondary-semibold);
    color: #000;
    padding: 3px 5px 2px;
    max-width: max-content;
    display: flex;
    align-items: center;
}
  
.zwc-gplay-store .zwc-rate-icon img {
    padding-left: 8px;
}

.zwc-badge-wrap ul li .zwc-rate-star {
    --percent: 0;
    display: inline-block;
    font-size: 22px;
    font-family: Times;
    line-height: 1;
    margin-top: 4px;
    transition: --percent .3s ease
}

.zwc-badge-wrap ul li .zwc-rate-star::before {
    content: "\2605\2605\2605\2605\2605";
    letter-spacing: 1px;
    background: linear-gradient(100deg,#ffb13d var(--percent),#d1d1d1 var(--percent));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.zwe-ob .zwc-badge-wrap ul li .zwc-rate-star {
    animation: fillStars 2s forwards
}

@keyframes fillStars {
    0% {
        --percent: 0
    }

    20% {
        --percent: 20%
    }

    40% {
        --percent: 40%
    }

    60% {
        --percent: 60%
    }

    80% {
        --percent: 80%
    }

    100% {
        --percent: calc(4.4 / 5 * 100%)
    }
}
.zwc-store-wrap{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.zwc-appstore,.zwc-gplay-store{
    display: flex;
    flex-direction: row;
    gap: 14px;
    align-items: center;
    position: relative;
}
.zwc-appstore{
    border-bottom: 1px solid #cecece;
    padding-bottom: 18px;
}
.zwc-appstore .zwc-rate-icon{
    position: relative;
    display: flex;
    align-items: center;
}
.zwc-appstore .zwc-rate-txt,.zwc-gplay-store .zwc-rate-txt{
    font-family: var(--zf-secondary-medium);
    font-size: 16px;
    vertical-align: middle;
    color: #000;
}
.zwc-gplay-store .zwc-rate-txt{
    color: #6c6d6d;
}

@media (max-width: 1440px) {
    .zwc-badge-wrap ul li {
        padding: 32px;
    }
}
@media (max-width: 1199px) {
    .zwc-badge-wrap ul {
        flex-wrap: wrap;
    }
	.zwc-badge-wrap ul li {
        padding: 35px 40px;
    }
}

@media (max-width: 991px) {
    .zwc-badge-wrap ul li {
        padding: 20px 20px;
        box-shadow: unset;
        max-width: 200px;
    }
}